\ProvidesPackage{ai-usage-card}[Package for reporting AI usage in scientific works.]
\RequirePackage[breakable, most]{tcolorbox}
\RequirePackage{float}
\RequirePackage{xcolor}
\RequirePackage{booktabs}
\RequirePackage{longtable}
\RequirePackage{hyperref}
\RequirePackage{qrcode}
\NeedsTeXFormat{LaTeX2e}

\definecolor{LightBlue}{HTML}{3389f8}